Subject: Routing Area Tuning - Update

From: Leeyoung <[email-masked]>
Date: Thu, 21 Aug 2014 21:34:26 +0000

Hi,

I just subscribed to routing-discussion list per Lou's email.

If TEAS were to do no protocol work, I am not sure how it is going work in a long run. Will TEAS's TE architecture/framework include new school of thoughts like source routing or any unforeseeable ways of doing TE from which new protocol work may need to be defined? If yes, then I think it may be worthy to explore; if not, then it may be hard to justify a new WG with no protocol work (in the existing MPLS/GMPLS contexts).  In principle, I prefer not to separate protocol work from requirement/framework/architecture.

Another thought is: Is CCAMP supposed to be working on Generalized MPLS? CCAMP WG being narrowed down only to work on tech-specific area seems to me count-intuitive.

Young